.text input[type='text'], input[type='password'], input[type='number'], input[type='email'], input[type='file']{
    background: #fafafa;
    width:210px;
    border:1px solid #ccc;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    font-size: 16px;
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.text select{
    background: #fafafa;
    width:210px;
    border:1px solid #ccc;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    font-size: 16px;
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;

}

.left{
    text-align: left;
}

.right{
    text-align: right;
}

.center{
    text-align: center;
}

.lwrapper{
    display: inline-block;
    text-align: left;
    padding-left: 10px;
}

label{
    display: block;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 14px;
}

.button-cool ,
a.button-cool{
    display: inline-block;
    padding: 0.3rem 1.2rem;
    margin: 0 0.1em 0.1em 0;
    border: 0.16em solid rgba(255,255,255,0);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', serif;
    font-weight: 300;
    font-size: 1.2rem;
    color:white;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align: center;
    transition: all .2s;
    cursor: pointer;
}
.button-cool:hover{
    border-color: rgba(0,0,0,1);
}